Subject: [PATCH] Versatile Express: add support for local timers on CA9X4 daughterboard

From: [email-masked] (Will Deacon)
Date: Wed, 30 Jun 2010 13:49:35 +0100

Hi Russell,

> [PATCH] Versatile Express: add support for local timers on CA9X4 daughterboard
> 
> This patch adds support for the Cortex-A9 local timers available when
> using the CA9X4 daughterboard with the Versatile Express.
> 
> Cc: Russell King - ARM Linux <[email-masked]>
> Reviewed-by: Catalin Marinas <[email-masked]>
> Signed-off-by: Will Deacon <[email-masked]>
> ---
>  arch/arm/Kconfig                               |    5 +++--
>  arch/arm/mach-vexpress/ct-ca9x4.c              |   14 ++++++++------
>  arch/arm/mach-vexpress/include/mach/ct-ca9x4.h |    1 +
>  3 files changed, 12 insertions(+), 8 deletions(-)
> 

Do you have any objections to this patch, or can I submit it to
the patch system please? There are some timer init functions
in ct-ca9x4.c that are commented out so I'd like to make sure
I'm not interfering with any future plans.

Thanks,

Will